/* summary type name */
"Average Leaves" = "Feuilles moyennes";

/* error message */
"Could not move items." = "Le déplacement des éléments n’a pas pu être effectué.";

/* summary type name */
"Hidden" = "Masqué";

/* summary type name */
"Maximum" = "Maximum";

/* summary type name */
"Minimum" = "Minimum";

/* error reason */
"No items were valid for the move operation." = "Aucun élément n’était valide pour l’opération de déplacement.";

/* error reason */
"One of the items could not be moved." = "L’un des éléments n’a pas pu être déplacé.";

/* summary type name */
"State" = "Région/Province";

/* summary type name */
"Total" = "Total";